GET
  FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Zustzliche Analysen und Daten\Von Hand eingegebene'+
 ' Daten\Fragebogendaten123.sav'.

MATCH FILES /FILE=*
 /FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Zustzliche Analysen und Daten\Von Hand eingegebene'+
 ' Daten\Ratings (Vereinheitlicht).sav'
 /BY id.
EXECUTE.

MATCH FILES /FILE=*
 /FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Zustzliche Analysen und Daten\Von Hand eingegebene'+
 ' Daten\Ratings (Rater 1).sav'
 /BY id.
EXECUTE.

MATCH FILES /FILE=*
 /FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Zustzliche Analysen und Daten\Von Hand eingegebene'+
 ' Daten\Ratings (Rater 2).sav'
 /BY id.
EXECUTE.

FREQUENCIES
  VARIABLES=id sex bday bmonth byear schulf schule klasse mathe deutsch compschu comphome usegame usechat usenet uselearn
  compsure moussure motlearn motint motgeld vorwidez vorwizahl wissdez wisszahl c180a c180b c180c c180d c480a c480b c480c
  c480d c680a c680b c680c c680d orig.1je orig.2je orig.3je c180a_j c180b_j c180c_j c180d_j c480a_j c480b_j c480c_j c480d_j
  c680a_j c680b_j c680c_j c680d_j c180a_r c180b_r c180c_r c180d_r c480a_r c480b_r c480c_r c480d_r c680a_r c680b_r c680c_r
  c680d_r orig.1ru orig.2ru orig.3ru  /FORMAT=NOTABLE
  /ORDER=  ANALYSIS .

if missing(c180a) or (c180a=-88888) c180a=0.
if missing(c180b) or (c180b=-88888) c180b=0.
if missing(c180c) or (c180c=-88888) c180c=0.
if missing(c180d) or (c180d=-88888) c180d=0.
if missing(c480a) or (c480a=-88888) c480a=0.
if missing(c480b) or (c480b=-88888) c480b=0.
if missing(c480c) or (c480c=-88888) c480c=0.
if missing(c480d) or (c480d=-88888) c480d=0.
if missing(c680a) or (c680a=-88888) c680a=0.
if missing(c680b) or (c680b=-88888) c680b=0.
if missing(c680c) or (c680c=-88888) c680c=0.
if missing(c680d) or (c680d=-88888) c680d=0.
exe.

if missing(c180a_r) or (c180a_r=-88888) c180a_r=0.
if missing(c180b_r) or (c180b_r=-88888) c180b_r=0.
if missing(c180c_r) or (c180c_r=-88888) c180c_r=0.
if missing(c180d_r) or (c180d_r=-88888) c180d_r=0.
if missing(c480a_r) or (c480a_r=-88888) c480a_r=0.
if missing(c480b_r) or (c480b_r=-88888) c480b_r=0.
if missing(c480c_r) or (c480c_r=-88888) c480c_r=0.
if missing(c480d_r) or (c480d_r=-88888) c480d_r=0.
if missing(c680a_r) or (c680a_r=-88888) c680a_r=0.
if missing(c680b_r) or (c680b_r=-88888) c680b_r=0.
if missing(c680c_r) or (c680c_r=-88888) c680c_r=0.
if missing(c680d_r) or (c680d_r=-88888) c680d_r=0.
exe.

if missing(c180a_j) or (c180a_j=-88888) c180a_j=0.
if missing(c180b_j) or (c180b_j=-88888) c180b_j=0.
if missing(c180c_j) or (c180c_j=-88888) c180c_j=0.
if missing(c180d_j) or (c180d_j=-88888) c180d_j=0.
if missing(c480a_j) or (c480a_j=-88888) c480a_j=0.
if missing(c480b_j) or (c480b_j=-88888) c480b_j=0.
if missing(c480c_j) or (c480c_j=-88888) c480c_j=0.
if missing(c480d_j) or (c480d_j=-88888) c480d_j=0.
if missing(c680a_j) or (c680a_j=-88888) c680a_j=0.
if missing(c680b_j) or (c680b_j=-88888) c680b_j=0.
if missing(c680c_j) or (c680c_j=-88888) c680c_j=0.
if missing(c680d_j) or (c680d_j=-88888) c680d_j=0.
exe.

compute c180=100*(c180a+c180b+c180c+c180d)/8.
compute c480=100*(c480a+c480b+c480c+c480d)/8.
compute c680=100*(c680a+c680b+c680c+c680d)/8.
compute c180_r=100*(c180a_r+c180b_r+c180c_r+c180d_r)/8.
compute c480_r=100*(c480a_r+c480b_r+c480c_r+c480d_r)/8.
compute c680_r=100*(c680a_r+c680b_r+c680c_r+c680d_r)/8.
compute c180_j=100*(c180a_j+c180b_j+c180c_j+c180d_j)/8.
compute c480_j=100*(c480a_j+c480b_j+c480c_j+c480d_j)/8.
compute c680_j=100*(c680a_j+c680b_j+c680c_j+c680d_j)/8.
exe.

SAVE OUTFILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Zustzliche'+
 ' Analysen und Daten\Von Hand eingegebene Daten\Extere Daten.sav'
  /DROP=orig.1je orig.2je orig.3je orig.1ru orig.2ru orig.3ru /COMPRESSED.
