
GET
  FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Outputs\FinalData1.sav'.

sort cases by treat.
split file by treat.
exe.

DESCRIPTIVES
  VARIABLES=c1g c2g c3g p1g p2g p3g
  /STATISTICS=MEAN STDDEV .

split file off.

UNIANOVA
  c1g  BY treat
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = treat .

UNIANOVA
  p1g  BY treat
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = treat .

UNIANOVA
  c2g  BY treat  WITH c1g
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = c1g treat .

UNIANOVA
  p2g  BY treat  WITH p1g
  /CONTRAST (treat)=Repeated
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = p1g treat .

UNIANOVA
  c3g  BY treat  WITH c2g
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = c2g treat .

UNIANOVA
  p3g  BY treat  WITH p2g
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = p2g treat .

UNIANOVA
  c3g  BY treat  WITH c1g
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = c1g treat .

UNIANOVA
  p3g  BY treat  WITH p1g
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = p1g treat .

