
GET
  FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Outputs\FinalData1.sav'.

*** Rckumrechnung in Originalskalierung. ***.
compute c140p=100-c140p.
compute c440p=100-c440p.
compute c640p=100-c640p.

compute tl130pd=tl130pd-50.
compute tl430pd=tl430pd-50.
compute tl630pd=tl630pd-50.
exe.

sort cases by treat.
split file layered by treat.
exe.

DESCRIPTIVES
  VARIABLES=c110 tl120 tl130pd c140p c150 c160 c170 c180
  /STATISTICS=MEAN STDDEV .

DESCRIPTIVES
  VARIABLES=c410 tl420 tl430pd c440p c450 c460 c470 c480
  /STATISTICS=MEAN STDDEV .

DESCRIPTIVES
  VARIABLES=c610 tl620 tl630pd c640p c650 c660 c670 c680
  /STATISTICS=MEAN STDDEV .

T-TEST
  PAIRS = c110 tl120 tl130pd c140p c150 c160 c170 c180  WITH c410 tl420 tl430pd c440p c450 c460 c470 c480  (PAIRED)
  /CRITERIA = CI(.95)
  /MISSING = ANALYSIS.

T-TEST
  PAIRS = c410 tl420 tl430pd c440p c450 c460 c470 c480  WITH c610 tl620 tl630pd c640p c650 c660 c670 c680  (PAIRED)
  /CRITERIA = CI(.95)
  /MISSING = ANALYSIS.

split file off.
exe.

GLM
  c110 c410 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  tl120 tl420 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  tl130pd tl430pd BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c140p c440p BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c150 c450 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c160 c460 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c170 c470 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c180 c480 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c410 c610 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  tl420 tl620 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  tl430pd tl630pd BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c440p c640p BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c450 c650 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c460 c660 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c470 c670 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .

GLM
  c480 c680 BY treat
  /WSFACTOR = mzp 2
  /METHOD = SSTYPE(3)
  /PRINT = ETASQ
  /CRITERIA = ALPHA(.05)
  /WSDESIGN = mzp
  /DESIGN = treat .


