
GET
  FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Outputs\FinalData1.sav'.

CORRELATIONS
  /VARIABLES=DEslopeD1 DEslopeD2 DEslopeD3
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

compute de=(DEslopeD1+DEslopeD2)/2.
exe.

UNIANOVA
  c1g  BY treat WITH de
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = treat de.

UNIANOVA
  p1g  BY treat WITH de
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = treat de.

UNIANOVA
  c2g  BY treat  WITH c1g de
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = c1g de treat.

UNIANOVA
  p2g  BY treat  WITH p1g de
  /CONTRAST (treat)=Repeated
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = p1g de treat .

UNIANOVA
  c3g  BY treat  WITH c2g de
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = c2g de treat .

UNIANOVA
  p3g  BY treat  WITH p2g de
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = p2g de treat .

UNIANOVA
  c3g  BY treat  WITH c1g de
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = c1g de treat .

UNIANOVA
  p3g  BY treat  WITH p1g de
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = p1g de treat .


