
*** Syntax zur Bestimmung der Eigenschaften der Wissensmae ***.

GET
  FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie\Auswertung - Hauptstudie 1\Outputs\FinalData1.sav'.

*** Rckumrechnung in Originalskalierung. Die Werte wurden umskaliert (und teilweise umgepolt), um besser fr MPlus geiegnet zu sein ***.
compute c140p=100-c140p.
compute c440p=100-c440p.
compute c640p=100-c640p.

compute tl130pd=tl130pd-50.
compute tl430pd=tl430pd-50.
compute tl630pd=tl630pd-50.
exe.

T-TEST
  PAIRS = c110 tl120 tl131 tl132 tl130pd c141 c142 c140p c150 c160 c170 c180 WITH c410 tl420 tl431 tl432 tl430pd c441 c442 c440p c450 c460 c470 c480 (PAIRED)
  /CRITERIA = CI(.95)
  /MISSING = ANALYSIS.

T-TEST
  PAIRS = c410 tl420 tl431 tl432 tl430pd c441 c442 c440p c450 c460 c470 c480 WITH c610 tl620 tl631 tl632 tl630pd c641 c642 c640p c650 c660 c670 c680 (PAIRED)
  /CRITERIA = CI(.95)
  /MISSING = ANALYSIS.

*** Tests der univariaten Normalverteilungen ***.

NPAR TESTS
  /K-S(NORMAL)= c110 tl120 tl131 tl132 tl130pd c141 c142 c140p c150 c160 c170 c180
  /MISSING ANALYSIS.

NPAR TESTS
  /K-S(NORMAL)= c410 tl420 tl431 tl432 tl430pd c441 c442 c440p c450 c460 c470 c480
  /MISSING ANALYSIS.

NPAR TESTS
  /K-S(NORMAL)= c610 tl620 tl631 tl632 tl630pd c641 c642 c640p c650 c660 c670 c680
  /MISSING ANALYSIS.

