
***  Syntax zur Auswertung des Personenfragebogens ***.

GET
  FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Outputs\FinalData1.sav'.

FREQUENCIES
  VARIABLES=c110 c410 c610  /FORMAT=NOTABLE
  /ORDER=  ANALYSIS .

FREQUENCIES
  VARIABLES=schule sex age klasse byear mathe deutsch compsure moussure compschu comphome motlearn motint motgeld wissdez
  /STATISTICS=STDDEV MINIMUM MAXIMUM MEAN MEDIAN
  /ORDER=  ANALYSIS .

sort cases by treat.
split file layered by treat.
exe.

FREQUENCIES
  VARIABLES=c110 c410 c610  /FORMAT=NOTABLE
  /ORDER=  ANALYSIS .

FREQUENCIES
  VARIABLES=schule sex age klasse byear mathe deutsch compsure moussure compschu comphome motlearn motint motgeld wissdez
  /STATISTICS=STDDEV MINIMUM MAXIMUM MEAN MEDIAN
  /ORDER=  ANALYSIS .

split file off.

UNIANOVA
  trmins  BY treat
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /POSTHOC = treat ( SCHEFFE )
  /PRINT = DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA = ALPHA(.05)
  /DESIGN = treat .
