
GET
  FILE='L:\Enterprise\MSchneiderGast\Studien - Hauptuntersuchungen\KP-Studie2\Auswertung - Hauptstudie 1\Outputs\FinalData1.sav'.

DESCRIPTIVES
  VARIABLES=c1g c2g c3g p1g p2g p3g
  /STATISTICS=MEAN STDDEV MIN MAX .

NPAR TESTS
  /K-S(NORMAL)= c1g c2g c3g p1g p2g p3g
  /MISSING ANALYSIS.

CORRELATIONS
  /VARIABLES=c1g c1u
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

CORRELATIONS
  /VARIABLES=c2g c2u
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

CORRELATIONS
  /VARIABLES=c3g c3u
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

CORRELATIONS
  /VARIABLES=p1g p1u
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

CORRELATIONS
  /VARIABLES=p2g p2u
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

CORRELATIONS
  /VARIABLES=p3g p3u
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

RELIABILITY
  /VARIABLES=Zc150 Zc160 Zc170 Zc180
  /FORMAT=NOLABELS
  /SCALE(ALPHA)=ALL/MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE
  /SUMMARY=TOTAL .

RELIABILITY
  /VARIABLES=Zc110 Ztl120 Ztl130pd Zc140p
  /FORMAT=NOLABELS
  /SCALE(ALPHA)=ALL/MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE
  /SUMMARY=TOTAL .

RELIABILITY
  /VARIABLES=Zc450 Zc460 Zc470 Zc480
  /FORMAT=NOLABELS
  /SCALE(ALPHA)=ALL/MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE
  /SUMMARY=TOTAL .

RELIABILITY
  /VARIABLES=Zc410 Ztl420 Ztl430pd Zc440p
  /FORMAT=NOLABELS
  /SCALE(ALPHA)=ALL/MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE
  /SUMMARY=TOTAL .

RELIABILITY
  /VARIABLES=Zc650 Zc660 Zc670 Zc680
  /FORMAT=NOLABELS
  /SCALE(ALPHA)=ALL/MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE
  /SUMMARY=TOTAL .

RELIABILITY
  /VARIABLES=Zc610 Ztl620 Ztl630pd Zc640p
  /FORMAT=NOLABELS
  /SCALE(ALPHA)=ALL/MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE SCALE
  /SUMMARY=TOTAL .

CORRELATIONS
  /VARIABLES=c1g p1g
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

CORRELATIONS
  /VARIABLES=c2g p2g
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

CORRELATIONS
  /VARIABLES=c3g p3g
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE .

* Rekodierung der Dual task-Kosten rckgngig machen *.
compute zc140p=-zc140p.
exe.

FACTOR
  /VARIABLES Zc110 Ztl120 Ztl130pd Zc140p Zc150 Zc160 Zc170 Zc180  /MISSING LISTWISE /ANALYSIS Zc110 Ztl120 Ztl130pd Zc140p
  Zc150 Zc160 Zc170 Zc180
  /PRINT INITIAL EXTRACTION ROTATION
  /PLOT EIGEN
  /CRITERIA MINEIGEN(1) ITERATE(25)
  /EXTRACTION PC
  /CRITERIA ITERATE(25)
  /ROTATION VARIMAX
  /METHOD=CORRELATION .

